body {
	background: #1fa67a;
	width: auto;
	height: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#banner {
	color: #fff;
	width:intrinsic;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25%;
	font-size: 40pt;
}

#tagline {
	color: #fff;
	width: intrinsic;
	margin-left: auto;
	margin-right: auto;
	font-size: 10pt;
}